:root, [data-bs-theme=light] {
  --bs-primary: #063473;
  --bs-primary-rgb: 6,52,115;
  --bs-primary-text-emphasis: #020d1d;
  --bs-primary-bg-subtle: #cdd6e3;
  --bs-primary-border-subtle: #9baec7;
  --bs-secondary: #0189BD;
  --bs-secondary-rgb: 1,137,189;
  --bs-secondary-text-emphasis: #00222f;
  --bs-secondary-bg-subtle: #cce7f2;
  --bs-secondary-border-subtle: #99d0e5;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #0189BD;
  --bs-link-color-rgb: 1,137,189;
  --bs-link-hover-color: #01678e;
  --bs-link-hover-color-rgb: 1,103,142;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #063473;
  --bs-btn-border-color: #063473;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #052c62;
  --bs-btn-hover-border-color: #052a5c;
  --bs-btn-focus-shadow-rgb: 131,154,185;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #052a5c;
  --bs-btn-active-border-color: #052756;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #063473;
  --bs-btn-disabled-border-color: #063473;
}

.btn-outline-primary {
  --bs-btn-color: #063473;
  --bs-btn-border-color: #063473;
  --bs-btn-focus-shadow-rgb: 6,52,115;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #063473;
  --bs-btn-hover-border-color: #063473;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #063473;
  --bs-btn-active-border-color: #063473;
  --bs-btn-disabled-color: #063473;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #063473;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #0189BD;
  --bs-btn-border-color: #0189BD;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0174a1;
  --bs-btn-hover-border-color: #016e97;
  --bs-btn-focus-shadow-rgb: 128,196,222;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #016e97;
  --bs-btn-active-border-color: #01678e;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0189BD;
  --bs-btn-disabled-border-color: #0189BD;
}

.btn-outline-secondary {
  --bs-btn-color: #0189BD;
  --bs-btn-border-color: #0189BD;
  --bs-btn-focus-shadow-rgb: 1,137,189;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0189BD;
  --bs-btn-hover-border-color: #0189BD;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0189BD;
  --bs-btn-active-border-color: #0189BD;
  --bs-btn-disabled-color: #0189BD;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #0189BD;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
